var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":81,"id":3953,"methods":[{"el":52,"sc":5,"sl":46},{"el":57,"sc":5,"sl":54},{"el":61,"sc":5,"sl":59},{"el":66,"sc":5,"sl":63},{"el":74,"sc":5,"sl":68},{"el":79,"sc":5,"sl":76}],"name":"ContentOutputStream","sl":42}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_108":{"methods":[{"sl":46},{"sl":54},{"sl":59},{"sl":63},{"sl":68}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":51},{"sl":56},{"sl":65},{"sl":70},{"sl":73}]},"test_154":{"methods":[{"sl":46},{"sl":54},{"sl":59},{"sl":68}],"name":"testSimpleHttpPostsContentNotConsumed","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":51},{"sl":56},{"sl":70},{"sl":73}]},"test_166":{"methods":[{"sl":46},{"sl":54},{"sl":59},{"sl":68}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":51},{"sl":56},{"sl":70},{"sl":73}]},"test_209":{"methods":[{"sl":46},{"sl":54},{"sl":59},{"sl":68}],"name":"testInputThrottling","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":51},{"sl":56},{"sl":70},{"sl":73}]},"test_221":{"methods":[{"sl":46},{"sl":54},{"sl":59},{"sl":68}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":51},{"sl":56},{"sl":70},{"sl":73}]},"test_273":{"methods":[{"sl":46},{"sl":54},{"sl":59},{"sl":68}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":51},{"sl":56},{"sl":70},{"sl":73}]},"test_303":{"methods":[{"sl":46},{"sl":54},{"sl":59},{"sl":68}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":51},{"sl":56},{"sl":70},{"sl":73}]},"test_83":{"methods":[{"sl":46},{"sl":54},{"sl":59},{"sl":68}],"name":"testSimpleHttpGets","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":51},{"sl":56},{"sl":70},{"sl":73}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [83, 166, 154, 221, 273, 209, 108, 303], [83, 166, 154, 221, 273, 209, 108, 303], [83, 166, 154, 221, 273, 209, 108, 303], [], [], [83, 166, 154, 221, 273, 209, 108, 303], [], [], [83, 166, 154, 221, 273, 209, 108, 303], [], [83, 166, 154, 221, 273, 209, 108, 303], [], [], [83, 166, 154, 221, 273, 209, 108, 303], [], [], [], [108], [], [108], [], [], [83, 166, 154, 221, 273, 209, 108, 303], [], [83, 166, 154, 221, 273, 209, 108, 303], [], [], [83, 166, 154, 221, 273, 209, 108, 303], [], [], [], [], [], [], [], []]
